class CreateWeatherIndex < ActiveRecord::Migration[5.0]
  def up
    create_table :weather_index do |t|
      t.datetime :publishtime
      t.string :type
      t.string :report_time
      t.text :list

      t.timestamps
    end

    add_index :weather_index, :publishtime
  end

  def down
    drop_table :weather_index
  end
end
